  <resources>
    <string name="03Q47XnC">Nun gut. Ich möchte immer gern etwas über den Menschen wissen, bevor ich ihn töte. Wollt ihr mir nicht euren guten Namen sagen?</string>
    <string name="1BZmK6EP">Nun gut... Ich schätze, es kommt gleich zum Blut vergießen. Haben Sie noch etwas auf dem Herzen, bevor wir anfangen?</string>
    <string name="2V0eF42T">{STR_SALUTATION}... Schön, euch zu sehen. Es ist schon eine Weile her.</string>
    <string name="3bW5jWJ1">{STR_SALUTATION}... Wie sehr man sich auch als unwürdig erweisen mag, man sollte immer eine weitere Chance zur Wiedergutmachung haben. In diesem Sinne werde ich mir anhören, was immer Ihr zu sagen habt.</string>
    <string name="3WtZ4AKa">Ich kenne Euch nicht... Wenn Ihr etwas zu sagen habt, dann sagt es schnell. Die Raben sind hungrig und ich würde sie ungern warten lassen.</string>
    <string name="43KLZl7D">{STR_SALUTATION}... Wenn es zu einem Kampf zwischen Ihnen und mir kommt, nun... dann macht mir das keine Freude.</string>
    <string name="4Lfz6ux4">{STR_SALUTATION}. Es ist schon eine Weile her...</string>
    <string name="4RbOYBQb">Halt! Wollt Ihr mir nicht sagen, wer Ihr seid, oder sollen wir einfach loslegen?</string>
    <string name="4RMGcBuj">{STR_SALUTATION}... Friede sei mit Ihnen... Ich freue mich, Euch zu sehen.</string>
    <string name="5C1seeEM">Halt! Habt ihr noch etwas zu sagen, bevor ich den Angriffsbefehl erteile?</string>
    <string name="5RpfV389">{STR_SALUTATION}... Mein Schwert steht Ihnen zur Verfügung.</string>
    <string name="7dqD89gR">Ihr da... Halt! Könnt Ihr mir sagen wer Ihr seid... ach spart euch Atem für das was gleich kommt.</string>
    <string name="7eDCl1nd">{STR_SALUTATION}... Ich habe euch. Ihr geht nirgendwo hin.</string>
    <string name="8i2Z7jJa">Haltet ein. Und sagt mir, gegen wem ich kämpfe?</string>
    <string name="8kCCsahd">{STR_SALUTATION}... Ich kenne Ihre Tricks, und Ihr kennen meine. Also, Kampf oder Unterredung, lass uns einfach zur Sache kommen...</string>
    <string name="97bAooa5">Gott... Der Wein hier schmeckt wie Pisse. Ja... Also, wer bist du?</string>
    <string name="9emUaMsx">{STR_SALUTATION}... Ich stehe zu euren Diensten.</string>
    <string name="9MZ1SaXt">Nun... Ich glaube, wir kennen uns noch nicht. Möchten Ihr mir Ihren guten Namen sagen?</string>
    <string name="A3eeOUZH">Ihr wisst, was ich von euch halte. Hoffentlich ist das wichtig.</string>
    <string name="a67lBQad">Wer seit Ihr? Antwortet schnell, bevor ich den Befehl zum Angriff gebe.</string>
    <string name="AoBIFXZH">{STR_SALUTATION}... Sieh mal einer an. Ich bin sehr gespannt, was Ihr zu sagen habt.</string>
    <string name="aOkilS3H">Richtig. Wer seid Ihr denn?</string>
    <string name="axO6JCWt">Ihr da!… so bleibt doch stehen. Ich möchte euch nach eurem Namen fragen.</string>
    <string name="ay0tHozl">Hmmm? Und wer seid Ihr?</string>
    <string name="AYeRBAxA">Nun denn. Kommt nicht näher. Verzeiht mir, aber man kann nicht vorsichtig genug sein. Ich möchte nur Euren Namen erfahren.</string>
    <string name="B05S6Fw4">Wer seid Ihr, und was wollt Ihr?</string>
    <string name="b9DEXqta">Bleibt dort stehen. Gut... So können wir ein bisschen parlieren. Aber wenn Ihr etwas Trickreiches versucht, werden meine Jungs Euch umbringen.</string>
    <string name="bI4IbX25">{STR_SALUTATION}... Nun... Ist schon eine Weile her, seid ich euch das letzte Mal gesehen habe. Ich kann nicht sagen, dass es mir viel ausgemacht hat.</string>
    <string name="BXpMYumQ">Nun... Verzeiht mir, wenn ich euch nicht 'Frieden' wünschen kann, alter Freund. Das Schicksal tut, was es will.</string>
    <string name="CcPZbyiv">Bleib stehen, Kumpel. Also, du sollst mir vielleicht deinen Namen sagen, bevor wir die Schwerter kreuzen.</string>
    <string name="CdHlFmue">Sagt mir euren Namen. Verzeiht mir, wenn ich euch schon einmal begegnet bin und mich nicht an den Anlass erinnere, denn ich habe viele Krieger in dieses Land kommen und schnell in flache Gräber gehen sehen.</string>
    <string name="CEKlT71P">So, da wären wir. Gebt mir ein anständiges Begräbnis, wenn ich durch euer Schwert falle, und ich werde dasselbe für euch tun. Habt ihr noch etwas zu sagen?</string>
    <string name="CiquaIVy">Es sieht so aus, als hätten Ihre Sünden Euch noch nicht eingeholt. Aber das werden sie, glaubt mir, das werden sie.</string>
    <string name="cXQm4Wba">Halt... Wenn Ihr euch an die Bedingungen der Unterredung haltet, werde ich zuhören.</string>
    <string name="d6LHL0Fj">Sieht aus, als hätte man euch erwischt, und ich bin froh, dass ich derjenige bin, der euch erwischt hat.</string>
    <string name="DwqTbXhg">Nun... Wenn ich die Chancen nicht falsch einschätze, würde ich sagen, dass Ihr eine sehr gute Chance habt, mit Ihren Vorfahren zu schlemmen, bevor dieser Tag vorbei ist.</string>
    <string name="DXYVZbcz">{STR_SALUTATION}.. Bereit, mir einen guten Kampf zu liefern?</string>
    <string name="F1KEe2XG">Bitte fasst euch kurz. Ich stehe unter Zeitdruck.</string>
    <string name="fQRGVkTL">Nun, wenn es auf euch und mich ankommt, liefern wir Ihnen eine Schlacht, über die noch Barden singen werden, ja?</string>
    <string name="G0qCtfK2">{STR_SALUTATION}... Es ist schade, dass wir uns so treffen.</string>
    <string name="g9Gav4yj">{STR_SALUTATION}.. Also... Eine Schlange hat mir ins Ohr gefaucht.</string>
    <string name="GCTtfyGS">Ich weiß nicht, was wir uns gegenseitig zu sagen hätten.</string>
    <string name="GgERkyDL">Meine Lady...</string>
    <string name="gGjqzb5j">Was ist denn, {?PLAYER.GENDER}Fremde{?}Fremder{\\?}? Wer seid ihr?</string>
    <string name="gLWgcDUN">Ah, die Götter sind gütig. Was für einen Tod willst du, Hund?</string>
    <string name="gMyAYyEX">{STR_SALUTATION}.. Es ist schon eine Weile her.</string>
    <string name="h6g4OQqT">Bleibt stehen. Nun denn... Sagt mir Euren Namen, bevor wir die Schwerter kreuzen.</string>
    <string name="hAbpAkIw">{STR_SALUTATION}.. Ich glaube, dass Glück hat euch verlassen.</string>
    <string name="hbvuSLB0">So, da wären wir. Ich dachte einmal, Freundschaft sei heilig, aber am Ende werden alle heiligen Dinge entweiht. Glaubt Ihr nicht, dass ich euch nicht töten würde, wenn es nötig wäre.</string>
    <string name="iNYLG9P1">Ich bin sehr wütend auf Euch. Seit Ihrem letzten Besuch ist zu viel Zeit vergangen.</string>
    <string name="IU3KjVbT">Das ist nah genug. Wer seid Ihr?</string>
    <string name="j6p0K0s6">{STR_SALUTATION}. Ich stehe Ihnen zur Verfügung.</string>
    <string name="jljaKTRo">{STR_SALUTATION}... Ich stehe im Moment etwas unter Zeitdruck. Worum geht es?</string>
    <string name="k8gI5Ix3">Verzeihung - ich habe euren Namen nicht verstanden.</string>
    <string name="KJsVOyUE">{STR_SALUTATION}... Ich freue mich so sehr, Euch zu sehen.</string>
    <string name="KnJoVOEk">{STR_SALUTATION}... Ich stehe Ihnen zur Verfügung.</string>
    <string name="Kp0Mc35d">Halt! Wer seid Ihr?</string>
    <string name="l03Kxell">Halt... Bevor wir kämpfen, möchte ich deinen Namen wissen.</string>
    <string name="l0Bmbgqg">Kommt nicht näher. Bevor wir uns prügeln, möchte ich gern euren Namen erfahren.</string>
    <string name="laroTh3e">Habt ihr noch etwas zu sagen, bevor ich den Angriffsbefehl gebe?</string>
    <string name="lbH0Fw9s">Ich habe lange auf diesen Tag gewartet. Schauen euch gut um, denn bald werden eure Augen nur noch das Innere eines Rabenbauches zu sehen bekommen.</string>
    <string name="lK32NXY8">Ich vertraue darauf, dass Ihr euch gut gehalten habt, Eurem Namen Ehre gemacht und blutige Schwaden durch Eure Feinde gezogen haben.</string>
    <string name="LNhUaIoB">Ihr habt Recht. Bereitet euch auf das vor, was auf euch zukommt.</string>
    <string name="LRpsEe3F">{STR_SALUTATION}... Gut euch zu sehen.</string>
    <string name="lvScVM9T">Bitte fasst euch kurz. Ich stehe unter Zeitdruck.</string>
    <string name="M5HVzG5S">{STR_SALUTATION}... Ist schon eine Weile her.</string>
    <string name="mcNlccCF">Hä? Glaube nicht, dass ich euch kenne. Friede sei mit euch, Fremder.</string>
    <string name="mHjnRrLk">Nun, ich werde es nicht leugnen. Es wird mir ein Vergnügen sein, dabei zuzusehen, wie Ihr euch im Staub windet und blutet.</string>
    <string name="mkFfE4Pm">Das ist jetzt nahe genug. Wer seid Ihr?</string>
    <string name="n5Va4JVo">Ah, gut. Die Justiz scheint mich heute zu eurem Henker ernannt zu haben. Seid Ihr für das Schwert oder die Schlinge?</string>
    <string name="nESnaBbx">Meine Lady... Ihr seid reizend wie immer.</string>
    <string name="nOMhLR63">{STR_SALUTATION}... Du bist schön wie immer.</string>
    <string name="Ny7o14yZ">Sag mir deinen Namen. Ich ziehe es immer vor, zu wissen, wen ich töte.</string>
    <string name="NZ9E0KVb">Ihr wisst, dass ich mich nicht um euch schere. Was wolltet Ihr sagen?</string>
    <string name="nzSUfX5b">Bereiten euch darauf vor, die Belohnung eines Schurken zu ernten, Schurke!</string>
    <string name="oqSF8Ueu">Nun, Fremder. Friede sei mit euch. Wie ist Ihr Name?</string>
    <string name="oYskGouF">{STR_SALUTATION}... Mein Herz ist froh, dich zu sehen.</string>
    <string name="p1CHHIFb">Verzeiht mir, das es vielleicht wie eine Vorsichtsmaßname erscheinen mag, aber bitte haltet Abstand. Etwas mehr als die Schwertlänge ist in Ordnung. Also, wer mögt ihr sein?</string>
    <string name="PCLD3G3s">{STR_SALUTATION}... Ich würde ja euch Frieden und Wohlstand wünschen, aber das will ich natürlich nicht.</string>
    <string name="pf3LDFVp">Lasst euer Schwert noch einen Moment länger in seiner Scheide, Fremder. Wer seid Ihr?</string>
    <string name="PiaaXapn">{STR_SALUTATION}... Es ist sehr schön, Euch zu sehen.</string>
    <string name="PihQGbui">{STR_SALUTATION}... Es macht mir keine Freude, gegen euch zu kämpfen, aber glaubt mir, ich werde es tun, wenn es nötig ist.</string>
    <string name="pm786w3d">Es war eine so angenehme Überraschung, Euch zu sehen. Ich hoffe, meine Männer finden ein paar Fesseln aus Silber oder Gold, die Ihres Ranges würdig sind, denn es scheint, als würdet Ihr uns heute Abend mit euer Anwesenheit beehren.</string>
    <string name="PvxtpJaY">Euer Gesicht ist mir nicht bekannt. Wie ist euer Name, Fremder?</string>
    <string name="Q3kWez4P">Haltet hier an. Wer seid Ihr? Es ist besser, wenn wir die Namen der anderen kennen, auch wenn wir uns streiten.</string>
    <string name="q3WvWFD1">{STR_SALUTATION}. Es ist schon eine Weile her.</string>
    <string name="qSVbfakb">{STR_SALUTATION}... Ich freue mich so sehr, Euch zu sehen.</string>
    <string name="RNfnK0Vv">Em..... Seid gegrüßt, meine Lady. Ich glaube nicht, dass wir uns schon begegnet sind.</string>
    <string name="rWuWrr2s">{STR_SALUTATION}... Ich werde nicht so tun, als ob ich euch mag, aber ich werde euch zuhören.</string>
    <string name="s27yxVHY">Habt Ihr etwas zu sagen?</string>
    <string name="SCGyic5H">{STR_SALUTATION}... Vergeudet nicht meine Zeit, sonst werdet Ihr es bereuen.</string>
    <string name="SdXCOffd">Respektiert die Bedingungen der Unterredung, und ich werde das Gleiche tun. Also, wer seid Ihr?</string>
    <string name="TCJIGLaL">Gesundheit, Fremder! Wer seid Ihr denn?</string>
    <string name="TjrwrSH9">Friede sei mit euch, Fremder. Wie ist Ihr Name?</string>
    <string name="tJVlv0TN">Da Ihr nirgendswo hingehen könnt, könnten wir uns genauso gut ein wenig unterhalten. Vielleicht möchtet Ihr euch vorstellen?</string>
    <string name="TmQpdK7M">{STR_SALUTATION}... Deine Schönheit ist Balsam für meine Sorgen.</string>
    <string name="U2Kr8vTy">Ich hab euch erwischt. Versucht keine Tricks. Habt Ihr etwas zu sagen?</string>
    <string name="uGuu5JPx">{STR_SALUTATION}... Betet am besten, dass euch eines Tages jemand im Kampf einen schnellen Tod beschert, denn wenn Ihr uns jemals in die Hände fallt, werdet Ihr feststellen, dass ich ein langes Gedächtnis habe und nicht verzeihen kann.</string>
    <string name="uhSeQI7D">Sagt, was immer Ihr zu sagen habt. Danach stirbt Ihr.</string>
    <string name="uLkQmlad">{STR_SALUTATION}... Das Schicksal liebt es offensichtlich, alte Freunde kämpfen zu sehen... Trotzdem, glaubt Ihr nicht, dass ich meine Pflicht nicht erfüllen werde.</string>
    <string name="uVm44ScK">{STR_SALUTATION}... Friede sei mit Ihnen.</string>
    <string name="UW9Pexaq">{STR_SALUTATION} Ich stehe Ihnen zur Verfügung. Euer Testament in den Seiten der Geschichte in Blutbriefen niederzuschreiben. Oder was immer Ihr sonst noch braucht...</string>
    <string name="vvkBHcAL">Ich kenn euch nicht. Ich nehme an, ihr solltet mir euren Namen sagen.</string>
    <string name="vyeEx182">{STR_SALUTATION}... Ich will nicht gegen euch kämpfen. Aber das werde ich, mein Freund, das werde ich.</string>
    <string name="WAK8lSaW">Schönen Tag noch. Wer seid Ihr denn?</string>
    <string name="wIXmtKa5">Was für eine angenehme Überraschung! Ich glaube, das wird mir gefallen. Habt ihr noch etwas zu sagen, bevor ich den Angriffsbefehl gebe?</string>
    <string name="wzhYA3XN">{STR_SALUTATION}... Ich weiß nicht, was wir einander zu sagen haben.</string>
    <string name="xAaxpdb3">{STR_SALUTATION}... Es ist sehr, sehr schön, Euch zu sehen.</string>
    <string name="xiFrtNGH">Ah... Das Schicksal meint es gut mit mir heute. Ich kann mir keine süßere Musik vorstellen als euer Todesröcheln.</string>
    <string name="XmwqrCLY">{STR_SALUTATION}... Wisst Ihr, aufgeblasene Banditen wie Ihr selbst bekommen am Ende immer das, was sie verdienen.</string>
    <string name="y41EYSBI">{STR_SALUTATION}. Es ist schön, euch zu sehen.</string>
    <string name="yd0sShGW">Bleibt dort stehen. Wer seid Ihr? Ich will wissen, wen ich töte.</string>
    <string name="YGAYp0pO">Ja? Tut mir leid, ich glaube, ich kenne euch nicht.</string>
    <string name="YJvvaeDq">{STR_SALUTATION}... Betet am besten zum Himmel um Gnade, denn ich beabsichtige, Euch keine zu zeigen.</string>
    <string name="YubrUiab">{STR_SALUTATION}... Wie ich sehe, lebt Ihr noch. Schade.</string>
    <string name="Z2bRJhTh">{STR_SALUTATION}... Wenn Ihr heute ehrenvoll stirbt, bin ich sicher, dass man sich an euren Mut erinnert.</string>
    <string name="z3zTyNru">Komm noch näher, Fremder, und ich steche euch ein Messer in den Bauch. Aber wenn Ihr bleibt, wo Ihr seit, könnten wir uns vielleicht angenehm genug unterhalten.</string>
    <string name="ZBjXh6cA">Bleibt stehen, Fremder. Ich bitte euch um Frieden. Zumindest bis ich herausgefunden habe, wer Ihr seid.</string>
    <string name="ZRUCzgxQ">{STR_SALUTATION}... Wenn Ihr nichts Lohnenswertes zu sagen habt, dann vergiftet jemand anderes die Ohren.</string>
  </resources>
